Loading...
Searching...
No Matches
is_sequential< distributed >

## Detailed Description

Definition at line 131 of file communicator.h.

## Static Public Attributes

static const bool | value = false

## Member Data Documentation

## value

const bool value = false

static

Definition at line 132 of file communicator.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/linalg/lib/communicator.h